FREEFOAM-IFCLOOKUPTABLEGEN(1)

NAME
freefoam-IFCLookUpTableGen - Calculate the the infinitely-fast chemistry relationships in function of ft. for a given fuel.

SYNOPSIS

freefoam IFCLookUpTableGen <controlFile> [-parallel] [-srcDoc] [-doc] [-help]

DESCRIPTION

The output is given in moles. i.e. dictionary:

    fileName "SpeciesTable";
    fuel CH4(ANHARMONIC);
    n    1;
    m    4;
    fields
    (
        {
            name   ft;
            min    0.;
            max    1.;
            N      100;
        }
    );
    output
    (
        {
            name    CH4;
        }
        {
            name    CO2;
        }
        {
            name    H2O;
        }
    );

OPTIONS

<controlFile>
    Control-dictionary file for the lookup table generation

-parallel
    Run the case in parallel

-help
    Display short usage message

-doc
    Display Doxygen documentation page

-srcDoc
    Display source code

SEE ALSO

An overview of FreeFOAM is given in freefoam(1).

AUTHOR

OpenCFD Ltd.

FREEFOAM

Part of the freefoam(1) suite.

COPYRIGHT

    • Copyright © 2008-2012 Michael Wild.

    • Copyright © 1991-2010 OpenCFD Ltd.